// Overrides

"APPOVERRIDE_1" = "rozwinięty Control Strip";
"APPOVERRIDE_2" = "Wyświetla klawisze F1, F2 itd.";
"APPOVERRIDE_3" = "Narzędzia programu";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Szybkie czynności";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Ustawienia";
"Favorite" = "Ulubione";

"Quit" = "Zakończ";
"Hide" = "Ukryj";
"Show" = "Pokaż";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Ustawienia";
"ABOUT_TAB" = "Informacje";
